/*.header .logo a.mobile_view { display: none !important; }
.header .logo a.desktop_view { display: inherit !important; }
*/.header .logo-inner { overflow: hidden; }
.header .logo { }
.header .logo-inner { height: 100%; display: table-cell; vertical-align: middle; position: relative; }
.blog-article-image { top: 0px !important; }
.ultimate_chat_holder { box-shadow: none !important; }
.our-number { padding-top: 50px !important; padding-bottom: 50px !important; }
.alert-success { background-color: #3fb58b; color: #fff; padding: 20px; }
.alert-success { background-color: #3fb58b; color: #fff; padding: 20px; }
.alert { padding: 12px 15px; line-height: 1.5; font-size: 15px; border-radius: 5px; }
.alert-danger { background: #cc6363; color: #fff; }
.pt-50, .section-block.pt-50 { padding-top: 10rem; }
.pb-50, .section-block.pb-50 { padding-bottom: 10rem; }

@media only screen and (max-width: 960px) {
.grid .item-description .project-title { font-family: 'Lato', 'Helvetica Neue', sans-serif; font-size: 2.123rem; font-weight: 300; line-height: 1.2; color: #000; }
.grid .item-description { margin-top: 0px; }
.header .logo a.desktop_view { display: none !important; }
.header .logo a.mobile_view { display: inherit !important; }
.side-navigation-scroll-pane, .side-navigation-inner { width: 100%; }
.side-navigation { margin-bottom: 3rem; }
.left { text-align: left; }
.side-navigation::before { display: block; height: 0; }
.header .logo-inner { display: table-cell; vertical-align: middle; }
.header .logo a:first-child { opacity: 1 !important; top: 0; transform: translateX(0) !important; }
.v-align-middle, .overlay-navigation-scroll-pane { width: 100%; }
/*.header .logo a.mobile_view { display: inherit !important; }
.header .logo a.desktop_view { display: none !important; }
*/
.aux-navigation-active .overlay-navigation{ background-color: #111 !important; }
.overlay-navigation > ul > li > a{ color: #fff !important; }
.overlay-navigation-wrapper .menu-title{ color: #fff !important; }
[class*=" icon-"], [class^="icon-"]{ color: white !important; }
.header .nav-bar, .header .nav-bar-inner{ background-color: #111 !important; }
.overlay-navigation > ul > li > a:hover, .overlay-navigation > ul > li.current > a, .overlay-navigation ul li.current > a:hover{ text-decoration: underline !important; }
.header .header, .header .header-inner, .header.header-transparent .header-inner{ background-color: #111 !important; }
.no-scrollbar .overlay-navigation-scroll-pane{ background-color: #111 !important; }
}

@media only screen and (max-width: 768px) {
.feature-column h3 { text-align: center !important; }
.feature-column p { text-align: center !important; }
.row.flex { display: grid !important; }
}

@media only screen and (max-width: 490px) {
.header .logo a.mobile_view { display: block !important; }
.header .logo a.desktop_view { display: none !important; }
.pagination-3 ul { border-top: 1px solid #eee; }
.pagination-3 ul { margin: 0; text-align: center; }
[class*="pagination-"] ul { list-style: none; }
.pagination-3 ul li, .pagination-5 ul li { display: inline-block; }
}

.chat-cmodule-poweredby{ display: none !important; }